body {
    background-image: url("/fundo.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-color: #131f67;
    background-position: bottom center;
    background-attachment: fixed;
}

body::after {
    content: "";
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 300px;

    background: #131f67 url("/fundo.png") bottom center no-repeat;
    background-size: 100% auto;

    pointer-events: none;
    z-index: -1;
}

[data-slot="label"] {
    color: white;
    padding-left: 6px;
}

/* .data-\[has-label\=true\]\:mt-\[calc\(var\(--heroui-font-size-small\)_\+_10px\)\] {
    &[data-has-label="true"] {
        margin-top: calc(var(--heroui-font-size-small) + 6px);
    }
} */